html,body {
	margin: 0px;
	padding: 0px;
}
*{
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	color: #666;
}
body{
	background-image: url(../images/LINHA_FUNDO.jpg);
	background-repeat: repeat;
	background-position: left top;
        
}
.btwatsapp {
	font-size: 1.5em;
	color: #fff;
    padding: 8px 15px;
	margin: 10px 0px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 10px;
    background: #0a4f76;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjE1JSIgc3RvcC1jb2xvcj0iIzBhNGY3NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzYmI2ZDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(-45deg, #0a4f76 15%, #3bb6d6 100%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(15%, #0a4f76), color-stop(100%, #3bb6d6));
    background: -webkit-linear-gradient(-45deg, #0a4f76 15%, #3bb6d6 100%);
    background: -o-linear-gradient(-45deg, #0a4f76 15%,#3bb6d6 100%);
    background: -ms-linear-gradient(-45deg, #0a4f76 15%,#3bb6d6 100%);
    background: linear-gradient(135deg, #0a4f76 15%, #3bb6d6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a4f76', endColorstr='#3bb6d6',GradientType=1 );
}
.is-visible {
  display: block !important; }

.is-hidden {
  display: none !important; }

.hide {
  display: none !important; }

.invisible {
  visibility: hidden; }

@media screen and (max-width: 39.9375em) {
  .hide-for-small-only {
    display: none !important; } }

@media screen and (max-width: 0em), screen and (min-width: 40em) {
  .show-for-small-only {
    display: none !important; } }

@media print, screen and (min-width: 40em) {
  .hide-for-medium {
    display: none !important; } }

@media screen and (max-width: 39.9375em) {
  .show-for-medium {
    display: none !important; } }

@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  .hide-for-medium-only {
    display: none !important; } }

@media screen and (max-width: 39.9375em), screen and (min-width: 64em) {
  .show-for-medium-only {
    display: none !important; } }

@media print, screen and (min-width: 64em) {
  .hide-for-large {
    display: none !important; } }

@media screen and (max-width: 63.9375em) {
  .show-for-large {
    display: none !important; } }

@media screen and (min-width: 64em) and (max-width: 74.9375em) {
  .hide-for-large-only {
    display: none !important; } }

@media screen and (max-width: 63.9375em), screen and (min-width: 75em) {
  .show-for-large-only {
    display: none !important; } }

.show-for-sr,
.show-on-focus {
  position: absolute !important;
  width: 1px;
  height: 1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0); }

.show-on-focus:active, .show-on-focus:focus {
  position: static !important;
  width: auto;
  height: auto;
  overflow: visible;
  clip: auto; }

.show-for-landscape,
.hide-for-portrait {
  display: block !important; }
  @media screen and (orientation: landscape) {
    .show-for-landscape,
    .hide-for-portrait {
      display: block !important; } }
  @media screen and (orientation: portrait) {
    .show-for-landscape,
    .hide-for-portrait {
      display: none !important; } }

.hide-for-landscape,
.show-for-portrait {
  display: none !important; }
  @media screen and (orientation: landscape) {
    .hide-for-landscape,
    .show-for-portrait {
      display: none !important; } }
  @media screen and (orientation: portrait) {
    .hide-for-landscape,
    .show-for-portrait {
      display: block !important; } }
#conteudo .conteudo p {
	margin-top: 7px;
	margin-bottom: 5px;
}
#geral {
	width: 886px;
	margin: 0px auto;
        background-color: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
ul {
	list-style-position: outside;
	padding-left: 20px;
}
p {
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: justify;
}

.menu{
    background: linear-gradient(135deg, #0A4F76 15%, #3BB6D6 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 10px;
    height: 50px;
    padding: 0 10px;
    margin: 10px 15px;
    
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 10px;

    background: #0a4f76; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjE1JSIgc3RvcC1jb2xvcj0iIzBhNGY3NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzYmI2ZDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(-45deg,  #0a4f76 15%, #3bb6d6 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(15%,#0a4f76), color-stop(100%,#3bb6d6)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg,  #0a4f76 15%,#3bb6d6 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg,  #0a4f76 15%,#3bb6d6 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg,  #0a4f76 15%,#3bb6d6 100%); /* IE10+ */
    background: linear-gradient(135deg,  #0a4f76 15%,#3bb6d6 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a4f76', endColorstr='#3bb6d6',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */

}
.menu ul{
    float: right;
    padding: 17px 0;
    vertical-align: middle;
}
.menu ul li{
    display: inline;
    padding: 17px;
    vertical-align: middle;
}
.menu ul li:hover{
    background: rgba(255,255,255,0.3);
}
.menu ul li a{
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
}

.banner{
    height: 50px;
    padding: 0 10px;
    margin: 10px 15px;
    
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 10px;

    	

    background: #d5d5d5; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q1ZDVkNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZWZlZmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #d5d5d5 0%, #fefefe 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d5d5d5), color-stop(100%,#fefefe)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #d5d5d5 0%,#fefefe 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #d5d5d5 0%,#fefefe 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #d5d5d5 0%,#fefefe 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #d5d5d5 0%,#fefefe 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5d5d5', endColorstr='#fefefe',GradientType=0 ); /* IE6-8 */


}

.bannerReserva{
    background: linear-gradient(135deg, #0A4F76 15%, #3BB6D6 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 10px;
    height: 70px;
    padding: 0 10px;
    margin: 5px 15px 18px;
    
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 10px;

    background: #0a4f76; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjE1JSIgc3RvcC1jb2xvcj0iIzBhNGY3NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzYmI2ZDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(-45deg,  #0a4f76 15%, #3bb6d6 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(15%,#0a4f76), color-stop(100%,#3bb6d6)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg,  #0a4f76 15%,#3bb6d6 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg,  #0a4f76 15%,#3bb6d6 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg,  #0a4f76 15%,#3bb6d6 100%); /* IE10+ */
    background: linear-gradient(135deg,  #0a4f76 15%,#3bb6d6 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a4f76', endColorstr='#3bb6d6',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */

}
.bannerReserva img{
    position: relative;
    top: -5px;
    float: left;
}
.bannerReserva h3 {
    color: #fff;
    float: left;
    font-size: 18px;
    padding: 20px 30px 0;
}